<div class="product-catagori-area">
    <div class="product-categeries">
        <h2>Categorias</h2>
        <div class="panel-group" id="categories">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <i class="fa fa-angle-right"></i> 
                        <a class="collapsed" data-toggle="collapse" href="#colCategories" data-parent="#categories"></a> Modalidades
                    </h4>
                </div>
                <div class="panel-collapse collapse" id="colCategories">
                    <div class="panel-body">
                        {{#each data.modalites}}
                            <a href="#"><i class="fa fa-angle-double-right"></i> {{nombre}}</a>
                        {{/each}}    
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="product-categeries">
        <h2>Tipos</h2>
        <div class="panel-group" id="subcategories">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <i class="fa fa-angle-right"></i> 
                        <a class="collapsed" data-toggle="collapse" href="#colSubcategories" data-parent="#subcategories"></a> Modalidades
                    </h4>
                </div>
                <div class="panel-collapse collapse" id="colSubcategories">
                    <div class="panel-body">
                        {{#each data.subcategories}}
                            <a href="#"><i class="fa fa-angle-double-right"></i> {{nombre}}</a>
                        {{/each}}    
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="product-categeries">
        <h2>Marcas</h2>
        <div class="panel-group" id="brands">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <i class="fa fa-angle-right"></i> 
                        <a class="collapsed" data-toggle="collapse" href="#colBrands" data-parent="#brands"></a> Modalidades
                    </h4>
                </div>
                <div class="panel-collapse collapse" id="colBrands">
                    <div class="panel-body">
                        {{#each data.brands}}
                            <a href="#"><i class="fa fa-angle-double-right"></i> {{nombre}}</a>
                        {{/each}}    
                    </div>
                </div>
            </div>
        </div>
    </div>


